X
Tap here to go to the mobile version of the site.

Support Forum

How can I set my privacy and security settings to "medium". The Library of Congress requires this for online submissions.

Posted

I don't see any levels in the Privacy and Security tabs under Preferences.

I don't see any levels in the Privacy and Security tabs under Preferences.

Chosen solution

hello, there are no "security levels" in firefox - this advice is probably tailored to internet explorer only...

Read this answer in context 4

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.7 r700
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Displays Java applet content, or a placeholder if Java is not installed.
  • Logitech Harmony Browser Plug-In 1.0.0.1

Application

  • Firefox 21.0
  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:21.0) Gecko/20100101 Firefox/21.0
  • Support URL: http://support.mozilla.org/1/firefox/21.0/Darwin/en-US/

Extensions

  • Troubleshooter 1.1a (troubleshooter@mozilla.org)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription:
  • adapterDeviceID: 0x 126
  • adapterDrivers:
  • adapterRAM:
  • adapterVendorID: 0x8086
  • driverDate:
  • driverVersion:
  • info: {u'AzureCanvasBackend': u'quartz', u'AzureFallbackCanvasBackend': u'none', u'AzureContentBackend': u'none'}
  • numAcceleratedWindows: 2
  • numTotalWindows: 2
  • webglRenderer: Intel Inc. -- Intel HD Graphics 3000 OpenGL Engine
  • windowLayerManagerType: OpenGL

Modified Preferences

  • accessibility.typeaheadfind.flashBar: 0
  • browser.cache.disk.capacity: 1048576
  • browser.cache.disk.smart_size.first_run: False
  • browser.cache.disk.smart_size_cached_value: 1048576
  • browser.history_expire_days.mirror: 180
  • browser.places.smartBookmarksVersion: 4
  • browser.startup.homepage_override.buildID: 20130511120803
  • browser.startup.homepage_override.mstone: 21.0
  • browser.tabs.loadInBackground: False
  • dom.w3c_touch_events.expose: False
  • extensions.lastAppVersion: 21.0
  • gfx.blacklist.webgl.msaa: 4
  • network.cookie.prefsMigrated: True
  • places.database.lastMaintenance: 1369184371
  • places.history.expiration.transient_current_max_pages: 53688
  • places.last_vacuum: 1321114885
  • plugin.disable_full_page_plugin_for_types: application/pdf
  • privacy.sanitize.migrateFx3Prefs: True
  • security.warn_viewing_mixed: False

Misc

  • User JS: No
  • Accessibility: No
philipp
  • Top 10 Contributor
  • Moderator
3292 solutions 15122 answers

Chosen Solution

hello, there are no "security levels" in firefox - this advice is probably tailored to internet explorer only...

hello, there are no "security levels" in firefox - this advice is probably tailored to internet explorer only...

Question owner

Thanks. No further question

Thanks. No further question